/*
Theme Name:   Uplands Child
Template:     uplands
Version:      1.0.0
Text Domain:  uplands-child
*/

#comments {
    display: none;
}

body.single .post-inner {
    border-bottom: none;
}

#gform_6 select,
#gform_6 input,
#gform_1 input,
#gform_wrapper_5 select,
#gform_wrapper_5 input,
#gform_wrapper_4 select,
#gform_wrapper_4 input,
#gform_3 input,
#gform_2 input {
    border-radius: 5px;
    box-shadow: none !important;
    border: 1px solid #cccccc;
    padding: 0 10px;
    height: 46px;
    margin: 0;
}

#gform_wrapper_5 li {
    margin-top: 0 !important;
    margin-bottom: 20px;
}

#gform_wrapper_5 input[type="text"] {
    margin-top: 0;
    width: 100%;
}

#gform_wrapper_5 input[type="submit"],
#gform_wrapper_4 input[type="submit"],
#gform_3 input[type="submit"],
#gform_2 input[type="submit"] {
    border-radius: 50px;
    font-size: 14px;
    min-width: 100px;
    width: auto;
}

body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0;
}

.main-event-list {
    min-height: 470px;
}

#gform_wrapper_4 #input_4_26 label,
#gform_wrapper_4 #input_4_5 label {
    display: inline-block;
    vertical-align: middle;
}

#gform_wrapper_4 #input_4_5 input {
    height: auto;
}

#gform_wrapper_4 #input_4_5 label {
    font-size: 15px;
}

#gform_6 textarea,
#gform_wrapper_5 textarea,
#gform_wrapper_4 textarea,
#gform_3 textarea,
#gform_2 textarea {
    border-radius: 5px;
    box-shadow: none !important;
    border: 1px solid #cccccc;
    padding: 10px;
}

.gform_wrapper li.gfield.gfield_error,
.gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
    background: transparent;
    border: none;
    margin-bottom: 0 !important;
    padding-bottom: 0;
    padding-top: 0;
}

.gform_wrapper .field_description_below .gfield_description {
    padding-top: 0;
}

#gform_1 .newsletter-title {
    color: #fff;
}

#gform_1 li {
    margin: 0 !important;
    padding: 0 !important;
}

#gform_1 input[type="text"] {
    margin: 0 !important;
    padding: 0 10px !important;
}

#gform_1 .gform_footer {
    margin: 10px 0 0 0!important;
    padding: 0 !important;
}

#gform_6 input[type="submit"],
#gform_1 input[type="submit"] {
    color: #ce3b55;
    background: #fff !important;
    border-radius: 50px;
    min-width: 100px;
}

#gform_6 input[type="submit"] {
    background: #ce3b55 !important;
    color: #fff;
}

#gform_1 {
    text-align: center;
}

.elementor-toggle .elementor-tab-title {
    font-weight: 700;
    line-height: 1;
    margin: 0;
    padding: 15px;
    border-bottom: none;
    cursor: pointer;
    outline: none;
    background: #333f48;
    margin-bottom: 10px;
    text-align: center;
}

.elementor-toggle .elementor-tab-title span {
    display: none !important;
}

.elementor-widget-accordion {
    background-color: #333f48;
}

.elementor-tab-title a {
    color: #fff;
    font-weight: 900;
    font-size: 22px;
    text-decoration: none;
}

#gform_wrapper_1 #field_1_1 label {
    display: none !important;
}

.elementor-tab-title a:hover {
    text-decoration: none;
}

.main-post-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.main-post-list .post-content {
    max-width: 66%;
    width: 100%;
}

.main-post-list .post-featured-img {
    order: 2;
    max-width: 33%;
    width: 100%;
}

.elementor-toggle {
    margin-bottom: 10px;
}

.elementor-tab-content {
    background: #F5F5F5;
}

.main-post-list .post-content h2 {
    font-size: 18px;
}

.main-post-list .post-content h2 a {
    color: #465560;
}

.main-post-list .post-content a.book-btn {
    background: rgba(50, 50, 50, 0.8);
    padding: 10px 30px;
    border-radius: 50px;
    margin: 20px 0;
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
}

.main-post-list .post-content a.book-btn:hover {
    text-decoration: none;
}

#gform_wrapper_1 {
    margin: 0 auto;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

#gform_fields_1 {
    display: flex;
    align-items: center;
}

#gform_wrapper_1 #field_1_1 {
    width: 300px;
    margin-right: 10px !important;
}

#gform_wrapper_1 #field_1_2 {
    color: #fff;
    margin-right: 10px !important;
    display: inline-block;
}

.main-event-list {
    border-radius: 0 0 5px 5px;
    margin-bottom: 30px;
}

.main-event-list h2 {
    font-size: 18px;
    margin: 0;
}

.main-event-list h2 a {
    color: #465560;
    font-weight: 700;
}

.main-event-list p a {
    display: block;
    margin-top: 10px;
}

.grey-bg {
    background: #e1e1e1;
}

.main-event-list .post-content {
    padding: 20px;
    background: #fff;
}

.event-date {
    border-top: 1px solid #e1e1e1;
    padding-top: 10px;
}

.schedule-section {
    border: 1px solid #ccc;
}

.schedule-section .section-title {
    background-color: #e3e3e3;
    text-align: center;
    padding: 19px 13px;
    color: #707070;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: 700;
}

.schedule-section .block {
    display: flex;
    align-items: center;
    justify-content: space-around;
    border-bottom: 1px solid #ccc;
    padding: 15px 0;
}

.schedule-section .block .round-detail {
    width: 250px;
    text-align: center;
    padding: 5px;
}

.schedule-section .block .round-detail strong {
    display: block;
}

.schedule-section .block .round {
    font-weight: 700;
    padding: 5px;
}

#gform_1 .validation_error {
    display: none;
}

#gform_1 .gfield_description.validation_message {
    position: absolute;
    left: 0;
}

.schedule-section .block .round-result {
    width: 100px;
    display: block;
    text-align: center;
    padding: 5px;
}

.schedule-section .block:last-child {
    border: none;
}

.post-featured-img img {
    width: 100%;
}

.schedule-section .block .round-result a {
    display: block;
}

.major-post-list {
    text-align: center;
}

.major-post-list .major-sub-list {
    margin-bottom: 30px;
}

.major-post-list .major-sub-list {
    margin: 0 auto 30px;
    float: none;
    display: inline-block;
    vertical-align: top;
}

.major-sub-list .post-content .detail-link {
    display: block;
}

.elementor-widget-themo-header .th-btn-wrap .th-btn:focus {
    color: #1b1b1b;
}

.ginput_container_date {
    position: relative;
}

#gform_wrapper_4 input {
    width: 100%;
}

.ui-datepicker-trigger {
    position: absolute;
    right: 10px;
    top: 18px;
}

#gform_6 textarea {
    width: 100%;
}

#field_4_25 label {
    display: none;
}

#gform_5 .ui-datepicker-trigger {
    top: 16px;
}

.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.ginput_container {
    margin-top: 8px;
}

#gform_7 input[type="text"] {
    color: #000 !important;
    padding: 0 10px;
    box-sizing: border-box;
}

#gform_7 .validation_error {
    display: none;
}

#gform_7 .gform_footer {
    padding: 0;
    margin: 10px 0 0 0;
}

#field_7_1 {
    padding-right: 0;
}

#scrollUp {
    bottom: 50px;
}

.elementor-widget-themo-header .th-btn-wrap .th-btn:focus {
    color: #fff;
    background-color: #1b1b1b;
    border-color: #1b1b1b;
}

div.gform_confirmation_message {
    color: green;
    font-size: 14px;
}


/* Responsive */

@media (max-width:767px) and (orientation:landscape) {
    .navbar-default .navbar-collapse {
        border: 0;
        height: 250px !important;
        overflow: scroll;
    }
}

@media (min-device-width: 812px) and (max-device-height: 375px) and (orientation: landscape) and (-webkit-device-pixel-ratio: 3) {
    .navbar .container {
        width: calc(100% - 10px);
        padding-left: 10px;
        padding-right: 10px;
    }
    .navbar .navbar-nav {
        width: 70%
    }
    .navbar .navbar-nav>li>a {
        font-size: 10px !important;
        margin-left: 5px;
        margin-right: 5px;
    }
}

@media (min-width:1024px) and (max-width:1199px) {
    .navbar .container {
        width: calc(100% - 10px);
        padding-left: 10px;
        padding-right: 10px;
    }
    .navbar .navbar-nav {
        width: 75%;
    }
    .navbar .navbar-nav>li>a {
        font-size: 12px !important;
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .navbar .container {
        width: calc(100% - 10px);
        padding-left: 10px;
        padding-right: 10px;
    }
    .navbar .navbar-nav {
        width: 70%;
    }
    .navbar .navbar-nav>li>a {
        font-size: 10px !important;
        margin-left: 5px;
        margin-right: 2px;
    }
    .about-enquiry .elementor-row>div {
        width: 100%;
    }
}

@media (max-width:767px) {
    #gform_submit_button_7 {
        line-height: 1;
    }
    .elementor-accordion .elementor-tab-title .elementor-accordion-icon .elementor-accordion-icon-closed {
        margin-top: 5px;
    }
    .main-post-list .post-featured-img {
        max-width: 100%;
    }
    .main-post-list .post-content {
        max-width: 100%;
    }
    .masnory-custom {
        overflow: hidden;
    }
    .contact-block {
        overflow: hidden;
    }
    .elementor-section-boxed .elementor-container {
        width: calc(100% - 20px);
    }
    .elementor-text-editor h5 {
        font-size: 14px;
        text-align: center !important;
    }
    .elementor-text-editor td {
        text-align: center !important;
        font-size: 14px;
    }
    .elementor-text-editor td strong {
        font-size: 12px;
    }
    #gform_fields_1 {
        flex-direction: column;
    }
    #gform_wrapper_1 #field_1_1 {
        width: 100%;
        margin-right: 0 !important;
    }
    #gform_wrapper_1 #field_1_2 {
        color: #fff;
        margin-right: 0 !important;
        display: inline-block;
        text-align: center;
    }
    .schedule-section .block .round-result,
    .schedule-section .block .round-detail {
        width: auto;
    }
    .main-event-list {
        min-height: inherit;
    }
}